body {
    background-color: #d5dbdb;
}

* {
    color: blue;
}

p {
    color: green;
}

p.class-parr-3 {
    color: pink;
}

p.class-parr-2 {
    color: black;
}

li#e-uno {
    font-size: 25px;
}

#e-dos {
    color: black;
    font-size: 40px;
}

div,
section {
    border: yellow 3px solid;
}

div h2 {
    color: red;
}

div p {
    /*div ul li p*/
    color: deeppink;
}

div.div-4>p {
    color: orange;
}

article.artic+span {
    font-size: 40px;
    color: black;
}

article~span {
    font-size: 30px;
    color: turquoise;
}

th[scope] {
    color: yellowgreen;
}

th[scope="row"] {
    color: mediumslateblue;
    background-color: goldenrod;
}

td[class="price"] {
    background-color: darkgray;
}

td[class~="prodct"] {
    background-color: yellowgreen;
    text-transform: uppercase;
}